/* OTO ARAÇ KİRALAMA - DATABASE BİLİŞİM */

/* GENEL */
* { margin:0px; padding:0px; border:0px; }
body { background:#FFFFFF; font-size:12px; font-family:Arial; color:#333333; }

a { text-decoration:none; color:#222222; }
a:hover { color:#565656; }
.temizle { clear:both; }
.sayfa { width:1000px; min-height:300px; margin:auto; }
.dis{ float:right; position:relative; left:5px;}
.fixed_reklam{ width:120px; height:240px; position:fixed; top:5px;  z-index:9999999999; border:1px solid #ccc;}
textarea{ resize:none;}


/* HEADER */
#header { width:1000px; height:100px; background:url(../img/header.png) top left no-repeat; }
#logo { width:320px; height:85px; padding-top:2px; float:left; margin-right:110px; }
#arama { width:410px; height:90px; float:left; }
#arama h5 { width:143px; font-size:12px; color:#FFFFFF; float:left; }
#arama select { width:143px; height:25px; font-size:12px; color:#999999; float:left; background:url(../img/input.png) top left no-repeat; }
#arama .firmainput { width:110px; height:25px; font-size:25px; color:#999999; float:left; background:url(../img/firmaara.png) top left no-repeat;cursor:pointer; }
#arama .kirainput { width:110px; height:25px; font-size:25px; color:#999999; float:left; background:url(../img/kiralikaracara.png) top left no-repeat; cursor:pointer; }
#arama .form1{ position:relative; z-index:9999999;}
#arama .form2{ position:relative; z-index:99;}
#arama select{ width:120px; display:none; height:25px; border:none; position:relative; z-index:2;}
.teklif{ float:right;}

.menu{ background:url(../img/menu.png) repeat-x; height:36px; width:980px;  padding-left:10px; padding-right:10px;}
.menu ul li{ float:left; list-style:none; width:100px; text-align:center;  height:32px;  }
.menu ul li:hover{ background:url(../img/menu_hvr.png) no-repeat; float:left; list-style:none; width:100px; text-align:center;  height:32px; cursor:pointer;}
.menu ul li a{ color:#eee; font-weight:bold; display:block; width:100px; height:23px; padding-top:7px;}
.menu ul li.giris{ float:right;}
.menu ul li.uyelik{ float:right;}
.dropmenu li:hover ul, .dropmenu li:hover div{	display: block;}
.dropmenu ul{	position: absolute;	display: none;	width: 140px;	padding: 0px;	margin-top: 6px;	border-bottom: 1px solid #ccc;	background: #FFFFFF;}
.dropmenu ul li{	border: 0;	float: none;}
.dropmenu ul a {  display:block;  color: #333;  text-decoration: none;  text-transform: none;}
a.selected, a:hover{	color: #000 !important;}
.dropmenu li div{	background:#D6D6D6;	border: 1px solid #999;	padding: 5px;	display: none;	position: absolute;}
.login{	padding: 5px !important;	width: 200px; }
.login a{ color:#333!important; float:left; margin:3px 0;  }
.login a:hover{ color:#FF6600!important;  float:left; margin:3px 0;  }

/* UST ALAN */
#ustalan { width:1000px; height:240px; }
#kullaniciadi { width:174px; height:19px; padding-left:24px; padding-top:4px; margin-top:10px; font-size:11px; color:#999999; background:url(../img/kullaniciadi.png) top left no-repeat; }
#sifre { width:174px; height:19px; padding-left:24px; padding-top:4px; margin-top:7px; font-size:11px; color:#999999; background:url(../img/sifre.png) top left no-repeat; }
#girisbtn { width:60px; height:24px; float:left; margin:6px 0; background:url(../img/giris.png) top left no-repeat; cursor:pointer; }

/* SLIDER */
#slider { width:600px; height:240px; float:left; margin-right:5px; }
#slideshow {float:left; width:600px; height:240px;}
#slides { position:relative; width:600px; height:240px; list-style:none; overflow:auto; z-index:1; }
#slides img { width:600px; height:240px; }
#slides li {width:600px; height:240px}
.pagination {float:left; list-style:none; height:25px; margin:-35px 0 0 32px; position:relative; z-index:3; }
.pagination li {float:left; cursor:pointer; padding:5px 8px; background:#eee; border:1px solid #ccc; margin:0 4px 0 0; text-align:center; color:#222; }
.pagination li:hover {background:#FF9438; border:1px solid #F47200; color:#000; }

.arac_tip{ float:left; width:395px; height:240px;}
.aractipleri { float:left; width:171px; height:10px; padding:10px; background:url(../img/aractipleribg.png) top left no-repeat; margin:3px; }
.aractipleri a { font-size:12px; font-weight:bold; }
.aractipleri a:hover { font-size:12px; font-weight:bold;color:#FF6600!important; }

.ebulten { width:385px; height:35px; padding:5px; background:url(../img/ebultenbg.png) center left no-repeat; margin-top:6px; padding-top:50px; }
.ebulten .textinput { width:127px; margin-left:7px; margin-top:10px; font-size:11px; color:#666; background:transparent; }
.ebulten .submit { width:27px; margin-left:8px; cursor:pointer; background:transparent; }

/* SCROLLER */
#scroller { width:1000px; height:150px; background:#DBDBDB; border:1px solid #ADADAD; margin-bottom:5px; margin-top:5px; }
.scrollable img { width:70px;}
.scrollable img.hover { background-color:#123; }
.scrollable { position:relative; overflow:hidden; width: 900px; height:140px; margin-top:5px; border:1px solid #eee; }
.scrollable .items { width:20000em; position:absolute; clear:both; }
.items div { float:left; width:900px; }
.scrollable .cont { float:left; margin:3px; background-color:#f2f2f2; padding:3px; border:1px solid #ccc; width:166px; height:97px; -moz-border-radius:4px; -webkit-border-radius:4px; text-align:center;  }
.scrollable .cont:hover { float:left; margin:3px; background-color:#FFC; padding:3px; border:1px solid #ccc; width:166px; height:97px; -moz-border-radius:4px; -webkit-border-radius:4px; text-align:center; cursor:pointer;  }
.scrollable .cont img { width:160px; height:95px; margin-bottom:7px; }
.scrollable .cont h6 { color:#333333; font-size:11px; }
.scrollable .active { border:2px solid #000; position:relative; cursor:default; }
.scrollable { float:left; }
a.browse {  display:block; width:30px; height:30px; float:left; margin:60px 10px; cursor:pointer; font-size:1px; }
a.right { width:30px; height:29px; clear:right; margin-right: 0px; background:url(../img/sagok.png);}
a.left { margin-left: 5px; width:30px; height:29px;background:url(../img/solok.png); } 
a.disabled { visibility:hidden !important; } 	
.navi { margin-left:328px; width:200px; height:20px; }
.navi a { width:8px; height:8px; float:left; margin:3px; background:url(../img/scrollable/arrow/navigator.png) 0 0 no-repeat; display:block; font-size:1px; }
.navi a:hover { background-position:0 -8px; }
.navi a.active { background-position:0 -16px; }


/* SOL */
#sol { width:675px; min-height:350px; float:left; margin-top:5px; }
.araclarc { width:675px; } 
.araclar { width:113px; height:99px; padding:6px; margin:0px 10px 10px 0px; background:url(../img/araclarbg.png) top left no-repeat; float:left; }
.araclar img { width:108px; height:61px; }
.araclar h4 { width:108px; color:#BD3C04; font-size:12px; border-bottom:1px #dfdfdf solid; }
.bloghaber { width:300px; min-height:100px; margin:10px 0; } 
.bloghaber a:hover{  color:#FF6600!important; }
.bloghaber h2 { font-size:14px; font-weight:bold; color:#000000; } 
.haber { width:300px; min-height:100px; float:left; } 
.tarih { color:#0066FF; margin-top:10px; } 
.devaminioku { background:url(../img/ok.png) center left no-repeat; padding-left:20px; float:right; }
.reklam62890 { width:628px; height:90px; margin:10px 0px; }
.reklam62890_2 { width:728px; height:90px; margin:5px auto; }

/* SAG */
#sag { width:300px; min-height:350px; float:right; margin-top:5px;  }

.reklam300250 { width:300px; height:250px; margin:0px 0px 10px 0; }


/* KATEGORİ LİSTE */
#kategori { }
.listebaslik { height:15px; background:#DEDEDE; margin-top:10px; border:1px #CCCCCC solid; padding:10px; }
.fotobaslik { width:108px; height:15px; padding:3px; margin:0px 15px 0px 0px; float:left; }
.ozellikbaslik { width:366px; height:15px; float:left; padding:3px; margin-right:10px; }
.modelyilibaslik { width:100px; height:15px; float:left; padding:3px; margin-right:10px; }
.motorgucubaslik { width:80px; height:15px; float:left; padding:3px; margin-right:10px; }
.kmbaslik { width:100px; height:15px; float:left; padding:3px; margin-right:10px; }
.fiyatbaslik { width:80px; height:15px; float:left; padding:3px; margin-right:10px; }
.markabaslik { width:210px; height:15px; float:left; padding:3px; margin-right:10px; }

.liste { height:101px; background:#EAEAEA; margin-top:10px; border:1px #CCCCCC solid; padding:10px; }
.liste:hover { background:#DEDEDE; }
.foto { width:108px; height:95px; padding:3px; margin:0px 15px 0px 0px; background:url(../img/araclarbg.png) top left no-repeat; float:left; }
.foto img { width:108px; height:61px; }
.ozellik { width:366px; height:95px; float:left; padding:3px; margin-right:10px; }
.ozellik h5 { font-weight:bold; font-size:13px; margin-bottom:10px; }
.modelyili { width:100px; height:95px; float:left; padding:3px; margin-right:10px; }
.motorgucu { width:70px; height:95px; float:left; padding:3px; margin-right:10px; }
.km { width:100px; height:95px; float:left; padding:3px; margin-right:10px; }
.fiyat { width:70px; height:95px; float:left; padding:3px; margin-right:10px; }
.marka { width:210px; height:95px; float:left; padding:3px; margin-right:10px; }

/* ÜRÜN DETAY */
#urundetay { width:980px; min-height:300px; }
#urundetay h1 { font-size:16px; color:#333333; margin-bottom:10px; }
#urundetay h2 { font-size:18px; color:#FA5E1B; margin-bottom:10px; }
#urundetay h3 { font-size:14px; color:#333333; margin-bottom:15px; }
#urunslider { width:450px; float:left; border:1px #ccc solid; margin:0px 20px 20px 0px;}
#urunslider #tab{float:left;width:450px;background-color:#dcdcdc; padding-bottom:5px;}
#urunslider #tab_bas{float:left;width:450px;}
#urunslider #tab_bas span{float:left; margin:5px 3px 0 3px; color:#fff; font-weight:bold; cursor:pointer;}
#urunslider #tab_kutular{float:left;width:450px;}
#urunslider #tab_kutular div{float:left;width:450px; background-color:#fff;display:none;}
#fiyatlar{width:500px; min-height:90px;  margin-bottom:5px;  padding:20px; float:left; }
#fiyatlar table td{ margin:1px 0; padding:1px;}
#ilansahibi { width:460px; min-height:90px; background:#fff; margin-bottom:5px; border:1px #eee solid; border-radius:5px; padding:20px; float:left; -moz-box-shadow:0 0 20px #ccc inset;	-webkit-box-shadow:0 0 20px #ccc inset;	box-shadow:0 0 20px #ccc inset;  }
#ilansahibi table td{ margin:2px 0; padding:2px;}
#arac_detay { width:500px; min-height:90px; background:#fff; margin-bottom:5px; border:1px #eee solid; border-radius:5px; padding:20px; float:left; -moz-box-shadow:0 0 20px #ccc inset;	-webkit-box-shadow:0 0 20px #ccc inset;	box-shadow:0 0 20px #ccc inset; }
#arac_detay  table td{ margin:2px 0; padding:2px;}
.yorumlar{ width:940px; padding:10px; }
.yorumlar .yorum{ width:910px; padding:5px; margin:5px 0; background:#fff; border-radius:4px; border:1px solid #eee;}
.yorumlar .balon{ float:left; margin-right:5px;}
.yorumlar .konu{ float:left; color:#333; font-size:14px; font-weight:bold; margin-top:5px; width:600px;}
.yorumlar .isim{ font-size:14px; margin:3px 0 3px 40px;}
.yorumlar .tarih{ float:right; width:250px; text-align:right;}
.yorumlar .mesaj{ padding:10px;}
#accordion .yorum_yaz{}
#accordion .yorum_yaz table .bas { font-weight:bold; width:200px;}
#accordion .yorum_yaz table td .text{ border:1px solid #ccc; width:200px; height:22px;}
#accordion .yorum_yaz table td textarea{border:1px solid #ccc; }
#accordion .yorum_yaz table td .gonder{ background:#F63; color:#fff; text-align:center; cursor:pointer; width:90px; height:26px;font-weight:bold; float:right;}
#accordion .teklif{}
#accordion .teklif table td .text2{ border:1px solid #ccc; width:200px; height:22px;color:#666;}
#accordion .teklif table td textarea{border:1px solid #ccc; color:#666;}
#accordion .teklif table td .gonder2{ background:#F63; color:#fff; text-align:center; cursor:pointer; width:90px; height:26px;font-weight:bold;}
#donanim { width:930px; min-height:101px; background:#EAEAEA; margin-top:10px; border:1px #CCCCCC solid; padding:10px; }
#donanim ul { width:920px; padding:20px; }
#donanim ul li { width:150px; height:20px; padding-left:10px; background:url(../img/ok2.png) center left no-repeat; list-style:none; float:left; }
#donanim ul li a { color:#000000; }


/* LİSTELER */
#markabaslik { width:322px; height:30px; background:url(../img/marka.png) top left no-repeat; margin-top:5px; }
#marka { width:1000px; height:267px; background:url(../img/markabg.png) top left no-repeat; margin-top:5px; }
#marka2 { width:980px; height:267px; background:url(../img/markabg2.png) top left no-repeat; margin-top:5px; }
#illerbaslik { width:322px; height:30px; background:url(../img/iller.png) top left no-repeat; margin-top:5px; }
#iller { width:1000px; height:252px; background:url(../img/illerbg.png) top left no-repeat; margin-top:5px; }
#iller2 { width:980px; height:252px; background:url(../img/illerbg2.png) top left no-repeat; margin-top:5px; }
#marka ul { width:986px; height:226px; padding:20px; }
#marka ul li { width:112px; height:20px; padding-left:10px; background:url(../img/ok2.png) center left no-repeat; list-style:none; float:left; }
#marka ul li a { color:#000000; }
#iller ul { width:986px; height:226px; padding:20px; }
#iller ul li { width:112px; height:20px; padding-left:10px; background:url(../img/ok2.png) center left no-repeat; list-style:none; float:left; }
#iller ul li a { color:#000000; }
#marka2 ul { width:986px; height:226px; padding:20px; }
#marka2 ul li { width:112px; height:20px; padding-left:10px; background:url(../img/ok2.png) center left no-repeat; list-style:none; float:left; }
#marka2 ul li a { color:#000000; }
#iller2 ul { width:986px; height:226px; padding:20px; }
#iller2 ul li { width:112px; height:20px; padding-left:10px; background:url(../img/ok2.png) center left no-repeat; list-style:none; float:left; }
#iller2 ul li a { color:#000000; }


/* FOOTER */
#footer { width:1000px; height:140px; background:url(../img/footerbg.png) top left no-repeat; padding-top:10px; color:#FFFFFF; }
#footer a { color:#CACACA; }
#footersol { width:280px; height:124px; float:left; }
#yukari { width:100px; height:24px; cursor:pointer; }
#tasarim { width:220px; height:70px; padding-top:20px; padding-left:20px; text-align:center; }
#footerorta { width:310px; height:124px; float:left; }
#footerorta ul { width:280px; height:120px; padding:20px; }
#footerorta ul li { width:112px; height:20px; padding-left:20px; background:url(../img/tick.png) top left no-repeat; list-style:none; float:left; }
#footerorta ul li a { color:#FFFFFF; }
#footersag { width:390px; height:120px; float:left;  font-weight:bold; text-align:right; }
#footersag .sosyal{ width:92px; height:50px; float:right; margin-right:20px; text-align:center; padding-left:18px;}
#footersag .sosyal .facebook{ float:left; width:32px; height:32px; margin-right:10px;}
#footersag .sosyal .twitter{float:left; width:32px; height:32px;}
#footersag .sosyal a{ display:block; width:32px; height:32px;}


/*Firma*/
.content{ padding:10px; border-radius:4px; border:1px solid #ccc; margin:5px auto;}
.firma{ width:950px; padding:10px; border-radius:4px; border:1px solid #ccc;  -moz-box-shadow:0 0 20px #ccc inset;	-webkit-box-shadow:0 0 20px #ccc inset;	box-shadow:0 0 20px #ccc inset;}
.firma .logo{ float:left; margin-right:20px;}
.firma .adi{ float:left; width:500px; font-size:16px; margin-top:20px;}
.firma .oyla{ float:left; margin-left:20px; height:30px; margin-top:10px;font-size:13px; font-weight:bold;}
.iletisim_bilgi{ margin:10px auto;  width:950px; padding:10px; border:1px solid #ccc; border-radius:4px;  -moz-box-shadow:0 0 20px #ccc inset;	-webkit-box-shadow:0 0 20px #ccc inset;	box-shadow:0 0 20px #ccc inset;}
.iletisim_bilgi table .kalin{ font-weight:bold; width:110px;}
.content .araclarf { width:980px; } 
.content .araclar { width:108px; height:95px; padding:6px; margin:0px 15px 10px 0px; background:url(../img/araclarbg.png) top left no-repeat; float:left; }
.content .araclar img { width:108px; height:61px; }
.content .araclar h4 { width:108px; color:#BD3C04; font-size:12px; border-bottom:1px #dfdfdf solid; }
.sol_alan{ float:left; width:250px;}
.sag_alan{ float:right; width:750px;}

/*Üye kayit*/
.uye_kayit{ width:650px; min-height:350px; float:left; }
.uye_kayit table .kalin{ font-weight:bold; width:120px;}
.uye_kayit table td{border:1px solid #eee; padding:5px; }
.uye_kayit select{ width:200px; height:22px; border:1px solid #dedede;}
.uye_kayit .text{ width:240px; height:22px; border-radius:4px; border:1px solid #dedede;}
.uye_kayit textarea{ border-radius:4px; border:1px solid #e8e8e8;}
.uye_kayit .gozat{ background:url(../img/gozat.png) no-repeat; width:55px; height:22px; cursor:pointer;}
.uye_kayit .gonder{ background:url(../img/gonder.png) no-repeat; width:80px; height:32px; cursor:pointer;}
.sayfa .gonder{ background:url(../img/gonder.png) no-repeat; width:80px; height:32px; cursor:pointer;}

/*Iç sayfa*/
.ic_sayfa{ width:665px; min-height:350px; float:left; padding:5px; }
.ic_sayfa h1{ color:#296BBC;}

/*Üye Panel*/
.panel_menu{ float:left; width:220px; margin-right:5px; margin-left:5px;}
.uye_bilgi{ float:right; width:730px;}

.panel_menu .baslik{ background:url(../img/panel_bas.png) no-repeat; width:220px; height:34px;}
.panel_menu ul { }
.panel_menu ul li{ list-style-image:url(../img/ok2.png); background:url(../img/panel_menu.png) no-repeat; width:212px; height:17px; border-bottom:1px solid #fff; padding:4px; font-size:11px; font-weight:bold;}
.panel_menu ul li:hover{ list-style-image:url(../img/ok2.png);  background:url(../img/panel_menu_hvr.png) no-repeat; width:212px; height:17px; border-bottom:1px solid #fff; padding:4px; font-size:11px; cursor:pointer;font-weight:bold;}
.panel_menu ul li:hover a{ color:#F60;}
.uye_bilgi .uye { width:710px; padding:10px; border:1px solid #ccc; border-radius:5px; background:#f2f2f2;}
.uye_bilgi .uye .tarih{ float:right; width:250px; text-align:right;}
.uye_bilgi .uye dl dt{ float:left; width:120px;}
.uye_bilgi .uye dl dd{ float:left; width:150px;}
.uye_istatistik{ width:710px; padding:10px; }
.uye_istatistik table td{ margin:4px 0;}
.tuyo{width:710px; padding:10px; border:1px solid #ccc; border-radius:5px; background:#f2f2f2; }
.tuyo h2{ color:#2369B7;}
.tuyo ul{ margin-left:20px;}
.tuyo ul li{ margin:3px 0;}
.reklam_logo{width:710px; padding:10px; border:1px solid #ccc; border-radius:5px; background:#f2f2f2; margin:5px 0; }
.reklam_logo h2{ color:#2369B7;}
.reklam_logo a{ font-weight:bold;}
.reklam_logo a:hover{ color:#F60;}


.ic_sayfa table select{ width:150px; display:none;}
.ic_sayfa table  .anahtar{ width:150px; height:24px; background:#fff; border:1px solid #e8e8e8;}
.ic_sayfa .oto_ara{ float:left; width:110px; height:26px; background:#FF6600; color:#fff; cursor:pointer}
.ic_sayfa .oto_ara:hover{ float:left; width:110px; height:26px; background:#FF8700; color:#fff; cursor:pointer;}
/* -------------
 * Selects
 * ------------- */
.jqTransformSelectWrapper {
	width: 120px;
	position:relative;
	height: 25px;
	background: url(../img/select_left.gif) no-repeat top left;
	float:left;
	z-index:30;
	margin-right:4px;
}

.jqTransformSelectWrapper div span {
	
	font-size: 12px;
	float: none;
	position: absolute;
	white-space: nowrap;
	height: 17px;
	line-height: 15px;
	padding: 8px 0 0 7px;
	overflow: hidden;
	cursor:pointer;
	/*border: 1px solid #CCCCCC;*/
/*	border-right: none;*/
}

.jqTransformSelectWrapper  a.jqTransformSelectOpen {
	display: block;
	position: absolute;
	right: 0px;
	width: 25px;
	height: 25px;
	background: url(../img/select_right.gif) no-repeat center center;
	z-index:30;
}

.jqTransformSelectWrapper ul {
	position: absolute;
	width: 43px;
	top: 26px;
	left: 0px;
	list-style: none;
	background-color: #FFF;
	border: solid 1px #CCC;
	display: none;
	margin: 0px;
	padding: 0px;
	height: 150px;
	overflow: auto;
	overflow-y: auto;
	z-index:99999999;
}

.jqTransformSelectWrapper ul a {
	display: block;
	padding: 5px;
	text-decoration: none;
	color:#333;
	background-color: #FFF;
	font-size: 12px;
	
}

.jqTransformSelectWrapper ul a.selected {
	background: #EDEDED;
	color: #333;
}

.jqTransformSelectWrapper ul a:hover, .jqTransformSelectWrapper ul a.selected:hover {
	background:#3582c4;
	color: #fff;
}
